<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-core:16.0.7@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/276e77f09a21d540c712417aba4922a2/firebase-core-16.0.7/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/276e77f09a21d540c712417aba4922a2/firebase-core-16.0.7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/276e77f09a21d540c712417aba4922a2/firebase-core-16.0.7/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-core/16.0.7/b884044d2f8732260837f470f4ed231a876cb2e3/firebase-core-16.0.7-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>